/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.form-check-group {
	margin-top: 15px;
}

.modal-body .form-check-custom {
	top: -2px;
	position: relative;
	left: -10px;
	padding-right: 15px;
}

.input-error {
	background-color: #f773;
	border-color: #f00;
	position: relative;
	animation: shake .1s linear;
	animation-iteration-count: 3;
}

@keyframes shake {
	0% { left: -5px; }
	100% { right: -5px; }
}

.form-big {
	border: none;
	border-bottom: 1px solid #1890ff;
	padding: 5px 10px;
	outline: none;
	border-radius: 0px;
}

.form-big:focus {
    opacity: 1;
	box-shadow: none;
}

.cartx-items {
	padding: 5px;
	border-radius: 10px;
	display: flex;
}
.cartx-item {
	padding: 10px;
	margin: 0px 5px;
	justify-content: center;
	display: flex;
	background-color: black;
	border-radius: 10px;
	font-size: small;
	color: #f2d6ac;
}
.cartx-item-desc {
	margin: 0px 5px;
}
.cartx-item-image {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	overflow: clip;
	margin-top: 10px;
	background-color: #0c7dc1;
}
.order-details {
	background-color: #ffffff3d !important;
}

.category-box {
	border-radius: 10px;
	background: antiquewhite;
}
.cat-name {
	position: absolute;
	padding: 6px 20px;
	border-radius: 8px;
	background-image: linear-gradient(#fffdfd, #cacaca);
	bottom: -20px;
	text-shadow: 2px 2px 3px #999;
}